import React from 'react';
declare const _default: {
    title: string;
    component: React.FC<{
        procent?: number | undefined;
        total?: string | undefined;
        active?: boolean | undefined;
        textProps?: import("../..").TextPropsOld | undefined;
        textPropsTotal?: import("../..").TextPropsOld | undefined;
    }>;
};
export default _default;
export declare const Default: () => JSX.Element;
export declare const DefaultActive: () => JSX.Element;
